"""add all-time-high

Revision ID: fbf8abaa1ae6
Revises: 445b9088c7c4
Create Date: 2024-01-13 16:03:33.448740

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = 'fbf8abaa1ae6'
down_revision = '445b9088c7c4'
branch_labels = None
depends_on = None


def upgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('stock', sa.Column('ath', sa.Float(precision=2), nullable=False, server_default="0"))
    # ### end Alembic commands ###


def downgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('stock', 'ath')
    # ### end Alembic commands ###
